3()

NAME
EZ_DrawRectBorder - move a scrollbar

SYNOPSIS
#include <EZ.h>

void EZ_DrawRectBorder( EZ_Widget *widget, Drawable drawable)

ARGUMENTS
widget specifies a widget.

drawable specifies a drawable, a window or a pixmap

DESCRIPTION

EZ_DrawRectBorder renders a rectangle border in drawable. The size and border characterists is taken from widget.

SEE ALSO
EZ_UpdateScrollbar(3)